20 abr. 2011

Instalando un multilector DNIe Zaapa

    Ayer me dispuse a comprar en MediaM... un lector de DNIe, de entre todos, el más completo y con mejor precio es el Zaapa ZA-AX752P. Y para mi sorpresa en el reverso pone compatible linux 2.4..... o superior.
    Para mi sorpresa al llegar a casa lo conecto a mi ubuntu y ..... NOOOO!! no lo reconoce, lo identifica como un receptor de infrarojos. La solución más fácil pasa por:
sudo gedit /etc/modprobe.d/blacklist.conf
y añadimos al final una línea 
blacklist mceusb
    Y todo resuelto.

0 comentarios:

  © Blogger template 'Ultimatum' by Ourblogtemplates.com 2008

Back to TOP